> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flowla.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Users

> List users in your organization.

## Endpoints

| Method | Path | Description |
| - | - | - |
| `GET` | `/api/v2/users` | List organization users |

***

## List users

`GET /api/v2/users`

Returns active users in the organization. Use a returned ID as `userId` when creating or updating a room.

```bash cURL theme={null}
curl https://api.flowla.com/api/v2/users \
  -H "x-flowla-api-key: YOUR_API_KEY"
```

```python Python theme={null}
import requests

response = requests.get(
    "https://api.flowla.com/api/v2/users",
    headers={"x-flowla-api-key": "YOUR_API_KEY"},
)
print(response.json())
```

```js JavaScript theme={null}
const res = await fetch("https://api.flowla.com/api/v2/users", {
  headers: { "x-flowla-api-key": "YOUR_API_KEY" },
});
const users = await res.json();
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.